@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

body{
    font-family: 'Roboto', sans-serif;
}

/* Loading Spinner */
.sk-circle {
  margin: 100px auto;
  width: 40px;
  height: 40px;
  position: relative;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
}
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg);
}
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg);
}
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg);
}
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg);
}
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg);
}
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg);
}
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg);
}
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s;
}
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
}
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s;
}
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
}
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s;
}
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s;
}
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
}
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s;
}
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
}
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s;
}
@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
/* Loading Spinner */

@media (min-width: 768px){
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 25px !important;
    }
    #navbar {
        margin: 0 60px;
    }
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-right: 5px !important;
}
.bg-scroll {
    background-color: rgba(255, 255, 255, 0.97) !important;
    border-bottom: 1px solid #ccc;
    padding-top: 0 !important;
    transition: all 0.6s ease-in-out 0s;
    box-shadow: 0 6px 10px -4px rgb(0 0 0 / 15%);
  
  }
  .bg-scroll .navbar-nav > li > a{
    color: #4b4b4b;
  
  }

.pr-0{
    padding-right: 0;
}
.banner{
    margin-top: -67;
}

.carousel .item img {
    height: 100vh !important;
}

.carousel-caption h3 {
    line-height: 1.5;
}

.item .img-box{
    width: 100%;
    height: 600px;
    margin: 0 auto;
   
}
.item .img-box img{
    width: 100%;
    height: 100%;
}

.carousel-control-next-icon, .carousel-control-prev-icon{
    width: 35px;
    height: 30px;
}

a.carousel-control-next{
    right: 15px;
}
    
a.carousel-control-prev {
    left: 15px;
}

@media screen and (min-width: 768px) {
    .carousel-indicators {
        bottom: 50%;
    }
}

@media screen and (max-width: 576px) {
    .right-part {
        margin-top: 60px;
        padding: 0;
    }
    .footer-area .container .row .row div:last-child{
        width: 80% !important;
        margin: 0 auto !important;
        text-align: center !important;
    }
}
/************ style for scroll button on banner *************/
.btn-scroll a {
    width: 20%;
    position: absolute;
    bottom: 8%;
    left: 40%;
    text-align: center;
    z-index: 2;
    display: inline-block;
    transform: translate(0px, -50%);
    color: rgb(255, 255, 255);
    font: 400 20px / 1 "Josefin Sans", sans-serif;
    letter-spacing: 0.1em;
    text-decoration: none;
    transition: opacity 0.3s ease 0s;
  }
  .btn-scroll a:hover {
    opacity: 0.5;
  }
  #section10 a {
    padding-top: 60px;
  }
  #section10 a span {
    position: absolute;
    top: 0px;
    left: 50%;
    width: 30px;
    height: 50px;
    margin-left: -15px;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50px;
    box-sizing: border-box;
  }
  #section10 a span::before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: "";
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: rgb(255, 255, 255);
    border-radius: 100%;
    animation: 2s ease 0s infinite normal none running sdb10;
    box-sizing: border-box;
  }
  @-webkit-keyframes sdb10 {
    0% {
      transform: translate(0px, 0px);
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    80% {
      transform: translate(0px, 20px);
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }
  @keyframes sdb10 {
    0% {
      transform: translate(0px, 0px);
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    80% {
      transform: translate(0px, 20px);
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }
  /******************* style for videos section************************/
  
.videos-container {
  padding: 65px 0px;
  background-color: rgb(236, 236, 236);
  margin-top: -30px;
}
.videos-container .video-item {
  margin: 15px 0px;
}
.video-item .hover-effect .hover-content {
  position: absolute;
  text-align: left;
  width: 100%;
  bottom: 35px;
  left: 0px;
}
.videos-container .video-item h1 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  padding-left: 20px;
  transform: translateY(25px);
  transition: all 0.5s ease-in-out 0s;
  display: block;
  display: -webkit-box;
  max-width: 400px;
  height: 88px;
  margin: 0 auto;
  line-height: 1.4;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.videos-container .video-item:hover h1 {
  transform: translateY(0px);
}
.videos-container .video-item p {
  padding-left: 20px;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: rgb(255, 255, 255);
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.5s ease-in-out 0s;
  text-transform: uppercase;
  font-weight: 300 !important;
}
.videos-container .video-item:hover p {
  opacity: 1;
  transform: translateY(0px);
}
.videos-container .load-more-button {
  margin-top: 15px;
}
.videos-container .load-more-button a {
  width: 100%;
  height: 80px;
  display: inline-block;
  text-align: center;
  line-height: 80px;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
  background-color: rgb(62, 193, 205);
  transition: all 0.5s ease 0s;
}
.videos-container .load-more-button a:hover {
  color: rgba(250, 250, 250, 0.5);
}
.video-item .thumb {
  position: relative;
}
.video-item img {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
}
/************* style for about project section *******************/
.more-about-us {
  background-image: url("./imgs/about_us.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
}
.more-about-us .content {
  background-color: rgba(5, 70, 85, 0.49);
  text-align: left;
  padding: 150px 60px;
  color: rgb(255, 255, 255);
}
.more-about-us .content h2 {
  margin-top: 0px;
  font-size: 34px;
  font-weight: 300;
  letter-spacing: 0.5px;
  margin-bottom: 5px;
}
.more-about-us .content span {
  font-size: 16px;
  font-weight: 200;
  display: inline-block;
  margin-bottom: 30px;
  letter-spacing: 0.5px;
}
.more-about-us .content p {
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}
.more-about-us .content .simple-btn {
  margin-top: 30px;
}
.more-about-us .content .simple-btn a {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: rgb(255, 255, 255);
  letter-spacing: 2px;
  border-bottom: 3px solid rgb(255, 255, 255);
  padding-bottom: 3px;
  text-decoration: none;
  transition: all 0.5s ease 0s;
}
.more-about-us .content .simple-btn a:hover {
  color: rgb(35, 221, 250);
  border-bottom: 3px solid rgb(35, 221, 250);
}
/****************** style for products area*********************/

.section-padding2 {
  padding-bottom: 100px;
}
.section-padding2:first-of-type {
  padding-top: 100px;
  padding-bottom: 30px;
}
.align-items-center {
  align-items: center !important;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-35 {
  margin-bottom: 35px;
}
.section-tittle2 span {
  margin-left: 72px;
}
.section-tittle span {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 22px;
  color: rgb(41, 44, 55);
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  letter-spacing: 0.05em;
}
.section-tittle h2 {
  font-size: 43px;
  display: block;
  color: rgb(29, 36, 52);
  font-weight: 800;
  text-transform: uppercase;
}
.products-area .about-caption p {
  font-size: 16px;
  color: rgb(100, 103, 108);
  line-height: 1.6;
  margin-bottom: 40px;
  padding-right: 50px;
}
.products-area .about-img {
  position: relative;
}
.products-area .about-img .about-font-img {
  position: relative;
  z-index: 1;
}
.products-area .about-img .about-font-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.products-area .link-app {
  background: #054655;
  color: #fff;
  padding: 5px 10px;
}
.products-area .launch-browser {
  width: 60%;
}
.products-area .launch-browser h5 {
  text-transform: capitalize;
  border-bottom: 1px solid #054655;
  padding: 10px 0;
}
.products-area .launch-browser ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.products-area .launch-browser ul li {
  font-size: 18px;
  margin: 10px 0;
}
.products-area .launch-browser ul li a {
  text-decoration: none;
}
.country-flag {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
}
@media (max-width: 575px) {
  .products-area .about-caption {
    margin-bottom: 35px;
  }
  .products-area .about-img .about-back-img img {
    width: 90%;
  }
  .products-area .about-caption p {
    padding-right: 0px;
  }

  .products-area .about-img .about-font-img img {
    width: 100%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .products-area .about-caption p {
    padding-right: 20px;
  }
  .products-area .about-img .about-font-img img {
    width: 90%;
  }

}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .products-area .about-caption p {
    padding-right: 0px;
  }
}
/********************** style for News section (last style) ************************/
.position-relative {
  position: relative !important;
}
.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}
.pt-3,
.py-3 {
  padding-top: 1rem !important;
}
.align-items-center {
  align-items: center !important;
}
.justify-content-between {
  justify-content: space-between !important;
}
.d-flex {
  display: flex !important;
}
.pr-3,
.px-3 {
  padding-right: 1rem !important;
}
.fs-12 {
  font-size: 12px;
}
.mr-2,
.mx-2 {
  margin-right: 0.5rem !important;
}

.img-lg {
  width: 138px;
  padding-top: 11px;
}
.badge-danger {
  color: rgb(255, 255, 255);
  background-color: rgb(5, 70, 85);
  text-transform: capitalize;
}
.badge {
  display: inline-block;
  padding: 8px 14px;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 5px;
  transition: color 0.15s ease-in-out 0s, background-color 0.15s ease-in-out 0s,
    border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.text-white {
  color: rgb(255, 255, 255) !important;
}
.bg-dark {
  background-color: rgb(0, 0, 0) !important;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}

.stretch-card {
  display: flex;
  -webkit-box-align: stretch;
  align-items: stretch;
  justify-content: stretch;
}
.stretch-card .card {
  width: 100%;
}
.news-img {
  width: 700px;
  min-height: 400px;
  object-fit: cover;
  border-radius: 6px;
}
.grid-margin {
  margin-bottom: 2rem;
}
.content-wrapper {
  background: rgb(236, 236, 236);
  padding: 60px 0px;
}
.content-wrapper h2 {
  padding: 2rem;
}
.content-wrapper h1 {
  font-size: 32px;
  margin: 5px 0px;
  display: block;
  white-space: nowrap;
  width: 570px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content-wrapper h5 {
  display: block;
  white-space: nowrap;
  width: 230px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content-wrapper .border-bottom-blue {
  border-bottom: 1px solid rgb(203, 203, 203);
}
.content-wrapper .card {
  border-radius: 6px;
}
.content-wrapper .card .card-body {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-height: 400px;
  overflow: auto;
}
.content-wrapper a {
  color: rgb(255, 255, 255);
}
.card-body {
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}
.content-wrapper .banner-content {
  position: absolute;
  padding: 40px 60px;
  left: 0px;
  bottom: 0px;
  color: rgb(255, 255, 255);
}
.content-wrapper .card .card-body::-webkit-scrollbar {
  width: 10px;
}
.content-wrapper .card .card-body::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.content-wrapper .card .card-body::-webkit-scrollbar-thumb {
  background: #888;
}
.content-wrapper .card .card-body::-webkit-scrollbar-thumb:hover {
  background: #555;
}
@media (max-width: 999px) {
  .content-wrapper .banner-content {
    padding: 12px;
  }
  .content-wrapper .banner-content h1 {
    font-size: 16px;
    width: 100%;
  }
  .content-wrapper h5 {
    width: 300px;
  }
  .news-img {
    width: 100%;
  }
}
/****************** style for partners section ***********************/

.partners {
  padding: 60px 0px;
}
.logo-country {
  position: relative;
  bottom: 25px;
  left: 30px;
  width: 50px;
}
.custom-Coordinator {
  left: 40%;
}
.partners h1 {
  margin-bottom: 50px;
  color: rgb(5, 70, 85);
}
.partner {
  text-align: center;
  position: relative;
}
.partner img {
  filter: grayscale(100%);
}
.partner:hover img {
  filter: none;
}
@media (max-width: 999px) {
  .logo-country {
    left: 30%;
  }
}
@media (max-width: 512px) {
  .logo-country {
    left: 20%;
  }
}

  /*************** style for news section (may be remove this style if you find it's not used )**********************/
  .col-md-5{
    background-image: url(../img/slider/4-countries.png);
    background-size: 804px 176px;
    background-repeat: repeat-y;
    background-position: center;
    
   
  }
.title-news{
    position: relative;
    background-color: #3ec1d5;
    width: 106px;
    padding: 2px 0px;
    margin-left: 10px;
    text-align: center;
    border-radius: 5px 5px 5px 0px;
}   
.title-news::before{
    content: '';
    position: absolute;
    left: 0px;
    bottom: -17px;
    border-top: 19px solid #0baec7;
    border-left: 0px solid transparent;
    border-right: 14px solid transparent;
}

.title-news h5{
    font-size: 25px;
    color: #fff;
}


  .news{
      width: 100%;
      display: flex;
      padding-top: 90px;
      min-height: 480px;
      max-height: 505px;
      overflow: hidden;
      align-items: center;
      flex-wrap: wrap;
      justify-content: space-between;
  }
 .news .new{
     position: relative;
     overflow: hidden;
     border-radius: 5px;
     box-shadow: 0 0 12px grey;
     width: 49%;
     margin: 10px auto;
     /* height: 204px; */
 }

  .news .new .image-new {
      width: 100%;
      height: 190px;
  }
  .news .new .image-new img{
      width: 100%;
      height: 100%;
  }
  .news .new .info-new{
      position: absolute;
      bottom: 0;
      color: #fff;
      left: 0;
      width: 100%;
      padding: 5px 7px;
      background-color: rgba(0, 0, 0, 0.59);
      height: 105px;
      display: flex;
      flex-direction: column;
  }
  .news .new .info-new .title-new h4{
      font-size: 18px;
      line-height: 30px;
      font-weight: bold;
  }
  .new .info-new .decription-new p{
      max-height: 20px;
      overflow: hidden;
      word-break: break-all;
      margin: 5px auto;
  }
  .news .new .info-new .link-new a{
      color: #fff;
      text-transform: capitalize;
      font-weight: bold;
  } 
  .view-more {
    width: 50%;
    text-align: center;
    margin: 15px auto;
    
    padding: 5px 0;
    font-size: 16px;
    border-radius: 10px;
    text-transform: capitalize;
    
    background-color: #3ec1d5;
    
}
.view-more a {
    color: #fff;
    width: 100%;
    display: block;
}
.view-more:hover  {
    background-color: #000;
  
}
.view-more:hover a{
    color: #fff;
    text-decoration: none;
}


/* Sweep To Top */
.hvr-sweep-to-top {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
  }
  .hvr-sweep-to-top:before {
  
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
    color: white;
  
  }
  .hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }
  .new:hover .info-new{
      height: 200px;
      background-color: #3ec1d5;
      -webkit-transition-property: height;
      transition-property: height;
      -webkit-transition-duration: 0.6s;
      transition-duration: 0.6s;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out;
  }
  /********************** Media Queries ***********************/
  /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .news .new{
        width: 80%;
    }
    .new .info-new .decription-new p{
        display: none;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .news .new{
        width: 70%;
    }
    .new .info-new .decription-new p{
        display: none;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .left-part{
        padding: 0;
    }
    .right-part{
        padding: 0;
    }
    .news .new{
        width: 80%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .left-part{
        padding-left: 0;
        max-height: 600px;
    }
    .right-part{
        padding-right: 0;
    }
    .news .new{
        width: 49%;
    }
    .news .new:first-child{
     
        margin-bottom: 10px;
       
    }
    .news .new:nth-child(2){
     
      margin-bottom: 10px;
  }
  .news .new:nth-child(3){
     
      margin: 5px 0px 5px 0;
  }
  .news .new:nth-child(4){
    
      margin: 5px 0 5px 0 ; ;
  }
  .new .info-new .decription-new p{
    display: block;
}
  
  
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}